
Figure - Bug #118803
【VC1】【0110】【实车】【EE环境】【副屏】原神在后台运行时，有声音输出  且与其他音频（在线音乐 在
线短视频等等）可同时输出
2023-06-15 17:01 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-06-15

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控90��副屏110（6.15版本）

Resolution: -- Degrated: --

Severity: Normal Verified Version: 0805DB

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230615 16：50

【前提条件】：整车上电

【操作步骤】

1.打开游戏原神马上上划屏幕使之进入后台

2.通过recent进入原神直至登录界面等到有声音输出

3.再次使之进入后台

【实际结果】

游戏声音未停止，且打开其他音频同时与游戏出声

【期望结果】

游戏声音停止

History

#1 - 2023-06-15 17:13 - CD TEST-方永红

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118803

#2 - 2023-06-26 15:17 - Multimedia组-RD3_TSCD 梁卿山

Hi ALL

从当前日志看，副屏在16:50分时，所有音频输出被stop了，不会存在声音。

25074:06-15 16:49:56.915   983  1247 D APM_AudioPolicyManager: stopOutput portId 153

25075:06-15 16:49:56.915   983  1247 D APM_AudioPolicyManager: stopOutput() output 21, stream 3, session 1089

25293:06-15 16:49:57.021   983  1247 D APM_AudioPolicyManager: stopOutput portId 152

25294:06-15 16:49:57.021   983  1247 D APM_AudioPolicyManager: stopOutput() output 21, stream 3, session 1081

25307:06-15 16:49:57.065   983  1247 D APM_AudioPolicyManager: stopOutput portId 163

25308:06-15 16:49:57.065   983  1247 D APM_AudioPolicyManager: stopOutput() output 29, stream 3, session 1185

30209:06-15 16:50:53.847   983  1247 D APM_AudioPolicyManager: stopOutput portId 154

30210:06-15 16:50:53.847   983  1247 D APM_AudioPolicyManager: stopOutput() output 21, stream 3, session 1097

30221:06-15 16:50:53.847   983  1247 D APM_AudioPolicyManager: stopOutput portId 162

30222:06-15 16:50:53.847   983  1247 D APM_AudioPolicyManager: stopOutput() output 21, stream 3, session 1177

31655:06-15 16:50:56.847   812  1720 D audio_hw_primary: disable_snd_device: snd_device(2: speaker)
#3 - 2023-08-01 17:23 - Multimedia组-RD3_TSCD 梁卿山

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

新版本不复现,请使用新版本进行确认.谢谢

#4 - 2023-08-08 17:15 - 物联网测试组_TSCD 王维

- File yuanshen.txt added

- Assignee changed from 物联网测试组_TSCD 王维 to Multimedia组-RD3_TSCD 梁卿山

- Verified Version set to 0805DB

在0805DB依旧复现该现象，请分析原因，谢谢

#5 - 2023-08-11 17:56 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to NEED_INFO

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

Hi 王维

当前日志我没看到原神申请焦点的日志，请帮忙复现时就抓日志呢，谢谢！

#6 - 2023-08-23 14:44 - 物联网测试组_TSCD 王维

0136未复现

#7 - 2023-08-24 19:13 - 物联网测试组_TSCD 王维

0138版本未复现

#8 - 2023-09-13 17:22 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

已在下列版本中验证通过

01.00.0140

01.00.0142

#9 - 2023-09-13 17:22 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#10 - 2023-09-13 17:23 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files
1.txt 6.9 MB 2023-06-15 物联网测试组_TSCD 王维

yuanshen.txt 2.52 MB 2023-08-08 物联网测试组_TSCD 王维
